@charset "utf-8";

/* --------------- fonts --------------- */
@font-face {
  font-family: "proximanovacond-regular-webfont";
  src: url("../fonts/proximanovacond-regular-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "proximanova-extrabold-webfont";
  src: url("../fonts/proximanova-extrabold.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "proximanova-bold";
  src: url("../fonts/proximanova-bold.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}
/* --------------- /fonts --------------- */

/* --------------- main_styles --------------- */
@import "reset";
@import "bootstrap";
@import "variables";
@import "mixins";
@import "skeleton";
@import "logo";
/* --------------- /main_styles --------------- */
